{% extends 'pages/admin_page.html' %}
{% load static %}

{% block title %}Delete Image{% endblock %}


{% block admin_content %}
    <p>Are you sure you want to delete {{ image.image }}?</p>
    <form method="post">
        {% csrf_token %}
        <button type="submit">Sterge</button>
    </form>

{% endblock %}